faac

ISO AAC audio encoder
http://www.audiocoding.com/faac.html

Current version
1.29

faac requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
automake 1.15.1 Tool for generating GNU Standards-compliant Makefiles
libtool 2.4.6_1 Generic library support script

Reverse dependencies

The following formulae require faac to be installed:
darkice 1.3_1 Live audio streamer
ffmpeg@2.8 2.8.11 Play, record, convert, and stream audio and video
gst-plugins-bad 1.12.2_1 GStreamer plugins less supported, not fully tested

Formula history

ilovezfs faac 1.29
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Xu Cheng faac: modernize and add test
Jaime Marquínez Ferrándiz Batch convert http download urls from SourceForge to https
Mike McQuaid faac: add bottle.